.form {
  border: 1px solid rgba(0, 0, 0, 0.256);
  padding: 15px 30px;
  background: #e9ecef;
  border-radius: 5px;
}

button {
  width: 100px;
  height: 40px;
  background-color: rgb(60, 159, 60);
  border-radius: 4px;
}